Introduction

The TravelMate 600 series computers incorporate such features as CardBus, 16-bit stereo audio, AcerMedia drive, Fast Infrared, internal pointing device with scroll feature, built-in modem and network (on select models), Universal Serial Bus, in an slim and lightweight form factor. TravelMate notebook computers are backed by support worldwide.

Your computer comes with documentation, both printed and online, that explains how to use the computer:

  • This online guide provides comprehensive help when traveling, complete with easy-to-navigate text and graphic links.

  • The Just for Starters... instruction poster helps you get your computer running for the first time.

  • The printed user's guide provides clear and concise information about the computer, and should answer most of the questions you have about the day-to-day operation of your TravelMate notebook computer. Read it thoroughly.

  • Online help files are available with almost all of the programs shipped with your computer. Take advantage of these.

We hope you enjoy your TravelMate computer. With proper care, your computer will provide you with years of productive service.


System tour

This section summarizes the computer's features and gives an in-depth "tour" of the computer's major features. This includes:

  • A tour of the system

    • Front view with display open

    • Left view

    • Right view

    • Rear view

    • Bottom view

  • A summary of the computer's features

  • Information about your display

  • How to interpret status indicators

  • How to use the keyboard and touchpad

  • Your storage options

  • How to connect your computer with external devices

  • Audio features of your computer


Front view with display open

# | Item | Description
1 | Display cover release latch | Unlatches the display screen
2 | Display screen | Also called LCD (Liquid Crystal Display), displays computer output
3 | Speakers (left and right) | Outputs stereo audio
4 | Touchpad | Touch-sensitive pointing device which functions like a computer mouse
5 | Click buttons (left, center and right) | The left and right buttons function like the left and right mouse buttons; the center button serves as a scroll up/down button.
6 | Microphone | Records audio with the help of recording software
7 | Line-out jack | Connects speakers or headphones
8 | Line-in jack | Connects an audio line-in device
9 | Microphone-in jack | Connects an external mono condenser microphone
10 | Power switch | Turns the computer on and off
11 | Palm rest | Comfortable support area for your hands when you use the computer
12 | Keyboard | Inputs data into your computer
13 | Status indicators | LEDs (Light Emitter Diodes) that turn on and off to show the status of the computer and its functions and components


Left view

# | Item | Description
1 | PC Card slot eject button | Ejects PC Card from the PC Card slot
2 | PC Card slot | Accepts a Type I/II 16-bit PC Card or a 32-bit CardBus PC Card
3 | Hard disk bay | Houses the computer's hard disk (secured by screws)
4 | Video capture kit slot | Used for attaching the video capture kit option on the left side of the computer


Right view

# | Item | Description
1 | Video capture kit slot | Used for attaching the video capture kit option on the right side of the computer
2 | Battery bay | Houses the computer's battery pack
3 | AcerMedia drive | Houses removable media drive modules
4 | Security keylock | Connects a Kensington computer security keylock


Rear view

# | Item | Description
1 | Power jack | Connects the AC adapter
2 | PS/2 port | Connects a PS/2-compatible keyboard, keypad, mouse or similar pointing device
3 | Infrared port | Communicates with other infrared devices
4 | USB ports (2) | Connects Universal Serial Bus (USB) devices
5 | Expansion port | Connects a port expansion device
6 | Modem jack | Connects the computer to a phone line
7 | Network jack | Connects the computer to an Ethernet 10/100-based network
8 | External display port | Connects an external monitor


Bottom view

# | Item | Description
1 | Hard disk anti-shock protection | Shock absorbing solution for your hard disk
2 | Hard disk bay | Houses the computer's hard disk (secured by a screw)
3 | Memory compartment | Houses the computer's main memory
4 | Personal identification slot | Insert a business card or similar-sized identification card to personalize your computer
5 | AcerMedia bay release latch | Unlatches the AcerMedia drive for removal or swapping
6 | AcerMedia bay | Houses a AcerMedia drive module
7 | Battery bay | Houses the computer's battery pack
8 | Battery release latch | Unlatches the battery to remove the battery pack


Product features

This computer combines high-performance, versatility, power management features and multimedia capabilities with a unique style and ergonomic design. Work with unmatched productivity and reliability with your new power computing partner. This computer was designed with the user in mind. Here are just a few of its many features:

Performance

  • Intel Pentium® III processor

  • 64-bit main memory and external cache memory (level 2 or L2)

  • Large and vibrant LCD display

  • 64-bit AGP video with 8MB graphics memory

  • Swappable AcerMedia drive

  • High-capacity, Enhanced-IDE removable hard disk

  • Lithium-Ion battery pack

  • Power management system with APM (Advanced Power Management) or ACPI (Advanced Configuration and Power Interface) support

Multimedia

  • 16-bit high-fidelity PCI stereo audio with 3D sound and wavetable synthesizer

  • Built-in speakers and microphone

  • Swappable AcerMedia drive

  • Dual display capability

Connectivity

  • High-speed V.90 fax/data modem

  • Ethernet 10/100 network feature (on selected models)

  • Fast infrared (FIR) wireless communication

  • Universal Serial Bus (USB) port

Human-centric Design and Ergonomics

  • Ultra-slim, lightweight and solid construction

  • Sleek, smooth and stylish design

  • Full-sized keyboard

  • Wide and comfortable palm rest

  • Ergonomically-centered touchpad pointing device with scroll buttons

  • Personal identification

Expansion

  • CardBus PC Card (formerly PCMCIA) slot (one type II/I) with ZV (Zoomed Video) port support

  • Upgradeable memory and hard disk

  • Swappable AcerMedia drive


About the display

The large graphics display offers excellent viewing, display quality and desktop performance graphics. Following are a few of its features:

  • Large and vibrant display. The Thin-Film Transistor (TFT) Liquid Crystal Display (LCD) displays 32-bit true-color graphics at 1024x768 eXtended Graphics Array (XGA) resolution.

  • Desktop-performance video. PCI local bus video plus integrated 64-bit graphics acceleration and 8MB SDRAM (Synchronous Dynamic Random Access Memory) boost video performance and provide 3D capabilities. DVD playback is available with the DVD drive module installed in the AcerMedia drive bay.

  • Simultaneous display. Simultaneous display allows you to display your output simultaneously on your computer's display and an external output device such as an external monitor or compatible display device. This setup allows you to control the presentation from your computer and at the same time face your audience.

  • Dual Display. The computer allows you to take advantage of Windows 98 multi-display capability. This feature allows you to extend your desktop to an external display device such as an external monitor, effectively giving you more desktop space to work on.

  • Power management. The display screen has a standby mode function and an "automatic LCD dim" feature that automatically decides the best settings for your display and at the same time conserves power.


Understanding status indicators

Understanding the status icons

The computer has six easy-to-read status icons (LEDs) below the display screen.

The Power and Sleep icons are visible even when you close the display cover so you can see the status of the computer while the cover is closed.

# | Icon | Function | Description
1 | Power icon | Power | Lights when the computer is on.
2 | Standby icon | Sleep | Lights when the computer is in Sleep mode.
3 | Media activity icon | Media Activity | Lights when the hard disk or AcerMedia drive is active.
4 | Battery charge icon | Battery Charge | Lights when the battery pack is being charged.
5 | Caps Lock icon | Caps Lock | Lights when the Caps Lock function is activated.
6 | Num Lock icon | Num Lock | Lights when the Num Lock function is activated.


Using the keyboard

The keyboard has full-sized keys and an embedded keypad, separate cursor keys, two Windows keys and twelve function keys. The computer also has a wide and ergonomic palm rest.

Here we will discuss the following special keys:

  • Lock keys

  • Embedded keypad

  • Windows keys

  • Hot keys

Lock keys

The keyboard has three lock keys which you can toggle on and off.

Lock Key | Description
Caps Lock | When Caps Lock is on, all alphabetic characters typed are in uppercase.
Num Lock (Fn-F11) | When Num Lock is on, the embedded keypad is in numeric mode. The keys function as a calculator (complete with the arithmetic operators +, -, *, and /). Use this mode when you need to do a lot of numeric data entry. A better solution would be to connect an external keypad.
Scroll Lock (Fn-F12) | When Scroll Lock is on, the screen moves one line up or down when you press cursor up or cursor down respectively. Scroll Lock does not work with some applications.

Embedded keypad

The embedded keypad functions like a desktop numeric keypad. It is indicated by small characters located on the upper right corner of the keycaps. To simplify the keyboard legend, cursor-control key symbols are not printed on the keys.

Desired Access | Num Lock On | Num Lock Off
Number keys on embedded keypad | Type numbers in a normal manner. |
Cursor-control keys on embedded keypad | Hold Shift while using cursor-control keys. | Hold Fn while using cursor-control keys.
Main keyboard keys | Hold Fn while typing letters on embedded keypad. | Type the letters in a normal manner.

Note: If an external keyboard or keypad is connected to the computer, the numlock feature automatically shifts from the internal keyboard to the external keyboard or keypad.

Windows keys

The keyboard has two keys that perform Windows-specific functions.

Key

Description

Windows logo key

Start button. Combinations with this key perform special functions. Below are a few examples:

  • Windows logo key + Tab activates next taskbar button.

  • Windows logo key + E explores My Computer.

  • Windows logo key + F activates Find Files.

  • Windows logo key + M activates Minimize All.

  • Shift + Windows logo key + M undoes Minimize All.

  • Windows logo key + R activates Run dialog box.

Application key

Opens the application's context menu (same as a right-click).

Hot keys

The computer employs hot keys or key combinations to access most of the computer's controls like screen contrast and brightness, volume and power management.

When activating hot keys, press and hold the first key Fn before pressing the other key in the hot key combination.

Hot Key | Icon | Function | Description
Fn-F1 | ? | Hot key help | Displays a list of the hot keys and their functions.
Fn-F2 | NBM Icon | Setup | Acesses the Notebook Manager hardware configuration utility.
Fn-F3 |  | Power management scheme toggle | Switches between the different power management schemes. This feature is available if supported by the operating system.
Fn-F4 | Hibernation icon | Sleep | In ACPI, puts the computer in Sleep mode.
 |  | Standby | In APM, puts the computer in Standby mode.
Fn-F5 | Display toggle icon | Display toggle | Switches display output between the display screen, external monitor (if connected), and both the display screen and external monitor.
Fn-F6 | Screen blank icon | Screen blank | Turns the display screen backlight off to save power. Press any key to return.
Fn-F7 | Touchpad icon | Touchpad on/off | Turns the internal touchpad on and off. Note: If you want to use an external PS/2 mouse, first enable the touchpad, connect the external PS/2 mouse, then disable the touchpad if necessary.
Fn-F8 | Speaker icon | Speaker on/off | Turns the speakers on and off.
Fn-<up arrow> | Speaker icon | Volume Up | Increases the volume.
Fn-<down arrow> | Speaker icon | Volume Down | Decreases the volume.
Fn-<right arrow> | Brightness up icon | Brightness up | Increases the screen brightness.
Fn-<left arrow> | Brightness down icon | Brightness down | Decreases the screen brightness.
Alt Gr-Euro | Speaker icon | Euro | Types out the Euro symbol on the screen.

The Euro symbol

If your keyboard layout is set to United States-International or United Kingdom, or if you have a keyboard with a European layout, you can type out the Euro symbol on the screen:

  1. Click on Start, Settings, Control Panel.

  2. Double-click on Keyboard.

  3. Click on the Language tab.

  4. Verify that the keyboard layout type is set to US-International.

  5. Click on OK.

To type the Euro:

  1. Open a text editor or word processor.

  2. Locate the Euro symbol on your keyboard.

  3. Hold Alt Gr and press the Euro key.

Note: Not all software packages and fonts support the Euro. Refer to the Microsoft website for details.

Palm rest

Located below the keyboard, the wide and curved palm rest is ergonomically designed to provide you with a very comfortable place to rest your hands while you type.


Using the touchpad

The built-in touchpad is a PS/2-compatible pointing device that senses movement on its surface. This means the cursor responds as you move your finger on the surface of the touchpad. The central location on the palm rest provides optimum comfort and support.

Note: When using an external mouse, you can press Fn-F7 to disable the touchpad. If you want to use an external PS/2 mouse, first enable the touchpad, connect the external PS/2 mouse, then disable the touchpad if necessary.

Touchpad basics

The following items teach you how to use the touchpad:

  • Move your finger across the touchpad to move the cursor.

  • Press the left (1) and right (3) buttons located on the edge of the touchpad to do selection and execution functions. These two buttons are similar to the left and right buttons on a mouse. Tapping on the touchpad produces similar results.
  • Press the (center) scroll up and scroll down buttons (2) to scroll up or down a page. This button mimics your cursor pressing on the right scroll bar of Windows applications.

Function | Left Button | Right Button | Center Button | Tap
Execute | Click twice quickly |  |  | Tap twice (at the same speed as double-clicking the mouse button)
Select | Click once |  |  | Tap once
Drag | Click once and hold, then use finger to drag the cursor on the touchpad. |  |  | Tap twice (at the same speed as double-clicking the mouse button) then hold finger to the touchpad on the second tap and drag the cursor.
Access context menu |  | Click once |  |
Scroll |  |  | Click (and hold) the up/down buttons |

Note: Keep your fingers dry and clean when using the touchpad. Also keep the touchpad dry and clean. The touchpad is sensititve to finger movements. Hence, the lighter the touch, the better the response. Tapping harder will not increase the touchpad's responsiveness.

Customizing the center button

You can customize the function of the center button as follows:

  1. Click on Start, Settings, Control Panel.

  2. Double-click on Mouse.

  3. Click on the Button Actions tab.

  4. Customize the settings for Rocker Switch.

  5. Click on OK.


Media storage

This computer supplies you with the following:

  • Upgradeable high-capacity Enhanced-IDE hard disk

  • AcerMedia drive

  • External USB floppy drive

Hard disk

The high-capacity hard disk is the answer to your storage needs. Your computer also employs an anti-shock hard disk support system for added protection.

The removable hard disk module can be upgraded when you need more storage space.

AcerMedia drive

The AcerMedia drive bay accepts a wide variety of media drive modules for use with your computer. These include:

  • CD-ROM drive

  • DVD-ROM drive

  • CD-R/W (CD recordable/rewritable) drive

  • Second hard disk

Swapping AcerMedia drive modules

To swap drive modules in and out of the AcerMedia drive bay, follow these steps:

  1. Click on the HotIDE icon on the Windows taskbar.

  2. Select the stop operation. A message appears to confirm the stop operation.

  3. Click on OK.

  4. Close the display cover.

  5. Turn the computer over.

  6. Slide and hold the AcerMedia drive bay release latch (a); then pull out the drive module from the AcerMedia drive bay (b).

  7. Insert a drive module into the AcerMedia bay. The bay release latch locks in place.

  8. Turn the computer over.

  9. Open the display cover.

Ejecting the CD tray

  • To eject the CD, CD-R/W, or DVD tray when the computer is turned on, press the drive eject button.

  • To eject the CD-ROM or DVD-ROM tray when the computer is turned off, insert the tip of a paperclip into the emergency eject hole to pop out the tray; then pull out the tray and remove the CD or DVD.

Playing DVD movies

When the DVD-ROM drive module is installed in the AcerMedia drive bay, you can play DVD movies on your computer. Follow these steps:

  1. Eject the DVD tray and insert the DVDExpress disc; then close the DVD tray.

    The setup program appears. If the setup program does not run automatically, click on Start, Run..., then type D:\SETUP.EXE and press Enter.

  2. Follow the instructions on the screen to complete the installation.

  3. Remove the DVDExpress disc from the DVD tray and insert a DVD movie of the desired region into the DVD-ROM drive.

    Note: When you launch the DVD player for the first time, the program asks you to input the region code. DVD discs are divided into 6 regions. Once your computer is set to a region code, it will play DVD discs of that region only. You can set the region code a maximum of 5 times (including the first time you set the region code). Take note that the 5th time you set the region code is final, afterwhich the last region code set will remain permanent. Recovering the hard disk does not reset the number of the times the region code has been set. Refer to the table later in this section for DVD movie region code information.

  4. Click on Start, Programs, then Mediamatics DVD Express.

  5. Click on Mediamatics DVD Player.

Region Code | Country or Region
1 | U.S.A., Canada
2 | Europe, Middle East, South Africa, Japan
3 | Southeast Asia, Taiwan, Korea (South)
4 | Latin America, Australia, New Zealand
5 | Former U.S.S.R., parts of Africa, India
6 | People's Republic of China

Note: To change the region code, insert a DVD movie of a different region into the DVD-ROM drive. Please refer to the online help for more information.

Recording CDs

With the CD-R/W drive module installed in the AcerMedia drive bay, you can record CD-R (CD-Recordable) or CD-RW (CD-ReWritable) discs. Easy-to-use CD recording software is included with the CD-R/W drive.

Refer to the application's online help or read the quick guide included with the CD-R/W package for more information.

Floppy drive

Simply connect the USB cable from the floppy drive to an available USB port on the rear of the computer.


Getting familiar with the ports

Ports allow you to connect peripheral devices to your computer as you would with a desktop PC.

Icon | Port | Connects... | Location
External monitor icon | Expansion port | I/O replicator or EasyPort expansion devices | Rear
External monitor icon | External display port | Display monitor (up to 1280x1024 resolution, 64K colors) | Rear
IR icon | Infrared port | IrDA-compliant infrared device (e.g., infrared printer, IR-aware computers) | Rear
Line-in icon | Line-in jack | Audio line-in device (e.g., audio CD player, stereo walkman) (3.5mm minijack) | Front
Line-out icon | Line-out jack | Speakers or headphones (3.5mm minijack) | Front
Line-out icon | Microphone-in jack | Mono condenser microphone (3.5mm minijack) | Front
Modem jack icon | Modem jack | Phone line | Rear
 | Network jack | Network cable to network jack or hub | Rear
PC Card icon | PC Card slot | 16-bit PC Card or 32-bit CardBus PC Card (Zoomed Video support) | Left
DC-in icon | Power jack | AC adapter and power outlet | Rear
PS/2 port icon | PS/2 port | PS/2-compatible device (e.g., PS/2 keyboard, PS/2 mouse) | Rear
USB icon | USB ports (two) | USB device (e.g., USB mouse, USB videoconferencing camera) | Rear

Two additional ports are available when the I/O replicator is connected to the expansion port.

Icon | Port | Connects... | Location
Parallel port icon | Parallel port | ECP-compatible parallel device (e.g., parallel printer) | I/O replicator
Serial port icon | Serial port | Serial device (e.g., serial mouse) | I/O replicator


Audio features

Your computer has 16-bit high-fidelity stereo audio with further enhancements that include 3D sound for true audio immersion.

Besides the built-in speakers (1) and sensitive microphone (2), there are audio ports on the front end of the computer where you can connect external audio devices.

Adjusting the volume

You can adjust the volume by clicking on the volume control (speaker) icon on the taskbar and setting the level. You can also press Fn-<up arrow> and Fn-<down arrow> to increase and decrease the volume respectively.

Enabling the 3D Effect function

When you connect external speakers to the computer, you can experience an immersive 3D effect by enabling the 3D effect audio function. Follow these steps:

  1. Double-click on the volume control (speaker) icon displayed on the taskbar.

    Note: If the speaker icon is not displayed on the taskbar, enable this feature (show volume control on the taskbar) via the Multimedia icon in the Control Panel.

  2. Click on the Options menu and select Advanced Controls.

  3. Click on the Advanced button that now appears in the Master Volume Balance column.

  4. Click 3D Effect to enable the 3D effect feature.

  5. Click on OK.


Caring for your computer

Your notebook computer is a precious investment and needs to be taken care of in order to provide you with years of use. This includes:

  • protecting your computer from unauthorized use

  • taking care of your computer, battery pack and AC adapter

  • cleaning your computer and when to have it serviced


Tips on care and maintenance

Taking care of your computer

Your computer will serve you well if you take care of it.

  • Do not expose the computer to direct sunlight. Do not place near sources of heat, such as a radiator.

  • Do not expose the computer to temperatures below 0°C (32°F) or above 50°C (122°F).

  • Do not subject the computer to magnetic fields.

  • Do not expose the computer to rain or moisture.

  • Do not spill water or any liquid on the computer.

  • Do not subject the computer to heavy shock and vibration.

  • Do not expose the computer to dust and dirt.

  • Never place objects on top of the computer to avoid damaging the computer.

  • Never place the computer on uneven surfaces.

  • Never connect a digital phone line to your computer's modem.

Taking care of your AC adapter

Here are some ways to take care of your AC adapter:

  • Do not connect the adapter to any other device.

  • Do not step on the power cord or place heavy objects on top of it. Carefully route the power cord and any cables away from personal traffic.

  • When unplugging the power cord, do not pull on the cord itself but pull on the plug.

  • The total ampere ratings of the equipment plugged in should not exceed the ampere rating of the cord if you are using an extension cord. Also, the total current rating of all equipment plugged into a single wall outlet should not exceed the fuse rating.

Taking care of your battery pack

Here are some ways to take care of your battery pack:

  • Take extra care when installing the battery pack into the computer. Follow the steps precisely.

  • Use only batteries of the same kind as replacements. Turn the power off before removing or replacing batteries.

  • Do not tamper with batteries. Keep them away from children.

  • Dispose of used batteries according to local regulations. Recycle if at all possible.


Security features

Caring for your computer also means you need to protect it and your data from unauthorized use. The computer's security features help protect and guard your computer and your data. These include hardware and software locks -- a security keylock and security passwords.

Security keylock

A security keylock located on the right side of the computer lets you connect a Kensington-compatible key-based computer security lock.

Wrap a computer security lock cable around an immovable object such as a table or locked drawer handle. Insert the lock into the security keylock notch and turn the key to secure the lock.

Passwords

Four passwords are used to protect your computer from unauthorized access. When set, no one can access the computer without entering the correct password.

These are the passwords you can set:

  • Setup Password. Secures your computer against unauthorized access to the BIOS Utility.

  • Power-on Password. Secures your computer against unauthorized use.
  • Hard Disk Password. Secures your hard disk against unauthorized use.
  • 2nd Hard Disk Password. Secures your 2nd hard disk (if installed in the AcerMedia drive bay) against unauthorized use.

Important! Do not forget your password! If you forget your password, you need to contact your dealer.

Setting a Password

You can set a password using the Notebook Manager or the BIOS Utility.

Personal identification slot

You can insert your business card or a similar-sized ID card into a transparent slot on the bottom of the computer to personalize it.


Cleaning and servicing

Cleaning

When cleaning the computer, follow these steps:

  • Power off the computer and remove the battery pack.

  • Disconnect the AC adapter.

  • Use a soft cloth moistened with water. Do not use liquid or aerosol cleaners.

Servicing

Contact your dealer or see your service technician if any of the following occurs:

  • The computer has been dropped and abnormal operation occurs, or the body has been damaged.

  • Liquid has been spilled into the product.

  • The computer does not operate normally.


Power management

The computer operates on AC or battery power. This chapter contains the information you need to know to operate the computer on battery power. It also includes information on how your computer manages and saves power with its power management system and power saving modes.


About the battery pack

The computer uses a battery pack that gives you long use between charges. Your battery pack has the following characteristics:

  • Employs Current Battery Technology Standards. The computer uses a Lithium-Ion battery pack which does not have the memory effect problem of Nickel Cadmium (NiCd). Li-Ion batteries consistently provide the longest battery life, best-suited for road warriors.

  • Battery-low Warning. When the battery charge level becomes low, the computer gives off warning beeps and the status indicator flashes at regular intervals. This tells the user that the battery power is critically low. You can correct this situation by recharging the battery pack.

Note: Whenever possible, use the AC adapter. The battery will come in handy when you travel or during a power failure. It is advisable to have an extra fully-charged battery pack available as backup.

Using the battery pack for the first time

When using a battery pack for the first time, follow these steps:

  1. Connect the AC adapter to a power source and to the computer and fully recharge the battery

  2. Disconnect the adapter to use up the battery before recharging again.

You only need to do this once with a new battery or with a battery that's been stored without being used for a long time. If the computer is to be stored for more than two weeks, we suggest you remove the battery pack. Battery power from a fully charged battery pack depletes in roughly a day with the computer in Standby mode, a month in Hibernation mode or when power is off.

Warning! Do not expose battery packs to temperatures below 0°C(32°F) or above 60°C(140°F). This may adversely affect the battery pack.


Replacing the battery pack

To replace the battery pack, follow these steps:

  1. Save your work in progress.

  2. Turn off the computer.

  3. Turn the computer over to access its base.

  4. Slide and hold the battery bay release latch (a); then slide the battery out slightly and remove it from the battery bay (b).

  5. Gently lower the battery pack into the battery bay.

  6. Slide in the battery pack until it clicks into place.


Charging the battery pack

To charge the battery pack installed in the computer, plug the AC adapter into the computer and an electrical outlet. The adapter charges your battery pack three ways:

  • Rapid mode. The computer uses rapid charging when power is turned off and a powered AC adapter is connected to it. In rapid mode, a fully depleted battery gets fully charged in approximately two to three hours.

  • Charge-in-use mode. When the computer is in use with the AC adapter plugged in, the computer also charges the battery pack if installed. This mode will take longer to fully charge a battery than rapid mode. In charge-in-use mode, a fully depleted battery gets fully charged in approximately six to seven hours.

  • Trickle mode. When the battery is fully charged, the adapter changes to trickle mode to maintain the battery charge level. This prevents the battery from draining while the computer is in use.

Note: You can also charge the battery pack using the optional external battery charger.

Tip! Charge the battery pack before retiring for the day, so the battery pack charges overnight. This ensures a fully charged battery for use the next day.


Optimizing battery life

Optimizing battery life helps you get the most out of battery operation by prolonging the charge/recharge cycle and improving recharge efficiency. Follow these suggestions to optimize and maximize battery power:

  • Purchase an extra battery pack.

  • Use Sleep Manager to reserve hard disk space for the Hibernation function.

  • Use the AC adapter whenever possible so that the battery is reserved for on-the-go computing.

  • Keep the battery pack in the computer powered by the AC adapter. The constant trickle charge maintains the battery level to eliminate the battery self-discharge effect. The charge-in-use function also charges the battery pack.

  • Disable the parallel, serial or infrared ports if no devices are connected to these ports. You can do this through the Onboard Devices Configuration menu of the BIOS Utility.

  • Eject the PC Card from the PC Card slot when not in use, since a PC Card draws extra power.

  • Store the battery pack in a cool, dry place. The recommended storage temperature for battery packs ranges from 10 to 30 degrees C. The higher the storage temperature, the faster the battery pack self-discharges.

  • A battery pack can be recharged about 300 times when used as directed. Excessive recharging decreases battery life.

  • Take care of your battery pack and AC adapter.


Checking the battery level

The computer features battery-low warning signals that are both audible and visible. When the battery pack is low, the computer emits warning beeps and the battery indicator flashes at regular intervals.

Also, you can check the battery charge level using the Windows battery meter. The Windows battery meter indicates the present battery level. Simply rest your cursor on the battery gauge (or AC plug) icon on the taskbar to see the present charge level of your battery.


Battery low condition

You never have to worry about battery power as long as you are using the AC adapter. However, when you operate the computer on battery power, pay extra attention to the warning beeps and the power indicator on the display panel.

The following signals indicate a battery-low condition:

  • The computer gives off four short beeps every minute, if you enabled the Battery-low Warning Beep parameter in the BIOS Utility.

  • The power indicator flashes at regular intervals until battery power is depleted.

When you receive a battery-low warning, you have around two minutes to save your work. If you do not connect the AC adapter within this period, the computer enters Hibernation mode if the Sleep Upon Battery-low parameter in the BIOS Utility is enabled and the following conditions exist:

  • The Hibernation file created by Sleep Manager is present and valid.

  • There is enough battery power left to save system information onto the hard disk.

Otherwise, the computer enters Standby mode.

Warning! Connect the AC adapter to the computer as soon as possible. Unsaved data is lost when computer power is cut off during Standby mode.

The following table shows the recommended course of action to take when you encounter a battery-low condition.

Situation

Recommended Action

AC adapter and power outlet available

  1. Connect the AC adapter to the computer.

  2. Save all necessary files.

  3. Resume work.

  4. Power off the computer if you wish to recharge the battery rapidly.

An extra fully-charged battery pack available

  1. Save all necessary files.

  2. Exit the application.

  3. Power off the computer.

  4. Replace the battery pack.

  5. Power on the computer and resume work.

AC adapter or power outlet not available

  1. Save all necessary files.

  2. Exit the application.

  3. Power off the computer.


Power management systems

This computer has a built-in power management unit that monitors system activity. System activity refers to any activity involving one or more of the following devices: keyboard, mouse, floppy drive, hard disk, peripherals connected to the serial and parallel ports, and video memory. If no activity is detected for a period of time (called an inactivity time-out), the computer stops some or all of these devices in order to conserve energy.

Your computer supports the following power management standards for reducing power consumption on your computer:

  • Advanced Configuration and Power Interface (ACPI) for Windows 98 and Windows 2000.

ACPI is a more recent power management specification jointly developed by Intel, Microsoft and Toshiba. ACPI enables Windows 98 to control the amount of power given to each device attached to the computer. With ACPI, Windows 98 can turn off peripheral devices when they are not in use, thereby saving more power.

  • Advanced Power Management (APM) for Windows 95 and Windows NT 4.0

APM is a power management approach defined jointly by Microsoft and Intel. A great number of software packages support APM to take advantage of its power-saving features and allow greater availability of system resources without degrading performance.

If your computer is set for APM, you can set timeout values for your computer's devices before power-saving methods are applied to these devices. If your computer is set for ACPI, Windows handles all power-saving chores for your computer.

For general information about the Windows power management system on your computer, refer to your Windows user's manual.


Power management modes

Sleep mode

Power management functions are handled by an ACPI-aware operating system. In this set-up, you do not need to set timeout values for devices before they enter a power saving mode.

Sleep mode may be one of three computer power saving modes: standby, hibernation or power off. Windows determines which of these modes to enter in.

To enter Sleep mode:

  • Press the Sleep hot key Fn-F4

  • Idle times for devices and the computer determined by Windows 98 or Windows 2000 elapses

Exiting Sleep mode depends on which power saving mode the computer is currently in.

Standby mode

The computer consumes very low power in Standby mode. Data remain intact in the system memory until the battery is drained.

There are a number of ways to enter Standby mode:

  • If the waiting time specified by the System Standby value of the operating system elapses without any system activity

  • Closing the display cover

  • When the computer is about to enter Hibernation mode (e.g., during a battery-low condition, but the Hibernation file is invalid or not present

  • When customized functions for power management are set to Hibernation and the corresponding action is taken. Learn how to customize the advanced functions in Notebook Manager.

  • Invoked by the operating system power-saving modes

Note: If your computer is running Windows NT 4.0 or Windows 95, Fn-F4 acts as the Standby hot key.

The following signals indicate that the computer is in Standby mode:

  • The buzzer beeps

  • The Sleep indicator lights

Warning! Unstored data is lost when you turn off the computer while it is in standby mode or when the battery is drained.

To leave Standby mode and return to normal mode:

  • Press any key

  • Move the active pointing device (internal or external PS/2)

  • Have the resume timer set and let it be matched

  • Open the display cover

  • Experience an incoming PC Card modem event

Hibernation mode

In Hibernation mode, all power shuts off (the computer does not consume any power). The computer saves all system information onto the hard disk before it enters Hibernation mode. Once you turn on the power, the computer restores this information and resumes where you left off upon leaving Hibernation mode.

There is one necessary condition for the computer to enter Hibernation mode:

  • The Hibernation file created by Sleep Manager must be present and valid.

In this situation, there are a number of ways to enter Hibernation mode:

  • When customized functions for power management are set to Hibernation and the corresponding action is taken. Learn how to customize the advanced functions in Notebook Manager.

  • Invoked by the operating system power saving modes

To exit Hibernation mode, press the power switch. The computer also resumes from Hibernation mode if the resume timer is set and matched.

Warning! Do not change any devices (such as add memory or swap hard disks when the computer is in Hibernation mode.

Power management for peripherals

Below are examples of how power management is applied to peripherals and devices installed in your computer.

  • Display standby mode

Screen activity is determined by the keyboard, the built-in touchpad, and an external PS/2 pointing device. If these devices are idle for the period specified, the display shuts off until you press a key or move the touchpad or external mouse.

The computer has a unique "automatic dim" power-saving feature. When the computer is using AC power and you disconnect the AC adapter from the computer, it automatically dims the LCD backlight to save power. If you reconnect AC power to the computer, it automatically adjusts the LCD backlight to a brighter level.

  • Hard disk standby mode

The hard disk enters standby mode when there are no disk read/write operations within the period specified. In this state, the power supplied to the hard disk is reduced to a minimum. The hard disk returns to normal once the computer accesses it.

Setting power management schemes

Power management schemes allow you to specify the degree of power management to use on your computer at any particular time, simply by pressing the power management scheme toggle hot key Fn-F3.

Note: When an external keyboard is attached to the computer, this feature is disabled. The feature is also disabled if the operating system does not support it.


Customizing your computer

The computer comes preloaded with the following software:

  • Windows 98, Windows 2000 or Windows NT 4.0 operating system

  • Notebook Manager, a Windows-based hardware management utility

  • DMI-compliant-BIOS hardware configuration utility

  • Sleep Manager, the Hibernation utility

  • Support for LDCM (LANDesk Client Manager)

  • Third-party system utilities, drivers and application software

This section discusses three important system utilities bundled with your computer.


Sleep Manager

The Sleep Manager program allows your computer to enter Hibernation mode. Before entering Hibernation mode, your computer saves the current system state onto the hard disk, then shuts off power to all system components. On the next startup, the computer resumes from where you left off.

Sleep Manager works with the computer's BIOS and Windows APM or ACPI to manage the Hibernation operation which includes:

  • creating the Hibernation file which contains the current state of the computer

  • checking if the Hibernation file is valid

  • saving and loading the contents of the Hibernation file when entering to and resuming from Hibernation mode

Note: By default, this program is automatically loaded in Windows and stays in the background, so you do not need to run this program by yourself. As long as this program is installed in your computer, it will automatically adjust the Hibernation file in the event you change the memory size.

Using Sleep Manager

To bring up Sleep Manager, double-click on the Sleep Manager icon on the taskbar.

Note: The Sleep Manager icon also shows the current status of the Hibernation feature. Resting your cursor on the icon also shows the status.

You can also access the program by following these steps:

  1. Click on Start, Programs, Sleep Manager.

  2. Click on the Sleep Manager program.

Note: Click on the Help button to learn more about its features and functions.

Caution: Do not remove, exit or uninstall Sleep Manager. Do not remove or delete the Hibernation file. Hibernation will not work without Sleep Manager and the Hibernation file.


Notebook Manager

The computer has a built-in system setup program called Notebook Manager. The Windows-based Notebook Manager allows you to set passwords, the startup sequence of the drives and power management settings. It also shows current hardware configurations.

Note: Certain hot key functions are disabled when you access the Notebook Manager.

To start the Notebook Manager, press Fn-F2 or follow these steps:

  1. Click on Start, Programs, then Notebook Manager.

  2. Select the Notebook Manager program.

Note: Changes made to most settings in Notebook Manager take effect the next time the computer restarts. Changes made in the Power Management and Display Device screens take effect immediately.

Notebook Manager consists of six sections:

  • Information Viewer

  • POST

  • Boot Sequence

  • Password

  • Power Management

  • Display Device

To select a section, click on the tab of the section you want to view.

Information Viewer

Information Viewer summarizes and lists information about the specifications and settings of the different components of your computer.

Notebook Manager Information Viewer screen

Note: The screen shown above is for your reference only and the items in it may differ from the ones on your computer.

The current version of the computer's BIOS shows before the Device-Configuration table.

POST

POST defines how the computer starts up (including the POST routines to perform).

Notebook Manager POST screen

Item | Description
Enable Fast Boot | This feature allows your computer to boot up and resume from Hibernation/Sleep mode faster. The operating system (with ACPI) and BIOS communicates information about Plug and Play resources and previous boot-ups.
Enable hotkey beep | The computer gives off a beep when a hot key is pressed.

Boot Sequence

Boot Sequence defines the boot sequence to follow when your computer boots up.

Notebook Manager Boot Sequence screen

The Boot Sequence screen displays the bootable devices in your computer and the order in which the booting sequence will occur. The devices include the following:

  • Floppy Drive

  • IDE Hard Drive

  • CD-ROM/DVD-ROM Drive

Simply drag and drop the devices to change the booting order. Click on Apply to accept.

Password

Password is used to set, modify or delete the password(s) for your computer.

Notebook Manager Password screen

There are two passwords you can set using the Notebook Manager:

  • Setup Password. This password prevents unauthorized access to the Notebook Manager and BIOS Utility.

  • Power-On Password. This password prevents unauthorized access to your computer at system startup and at resume from Hibernation mode.

Note: The hard disk password is set using the BIOS Utility.

Setting Passwords

To set the Power-on Password, follow these steps:

  1. Click on the Change Power-On Password button.

  2. Click on the Enable Power-On Password checkbox.

  3. Click in the New Password textbox and type in up to seven alphanumeric characters (A-Z, a-z, 0-9) which you want to be your Power-On Password.

  4. Click in the Confirm Password textbox and retype the password.

  5. Click on OK to accept.

To set the Setup Password, follow these steps:

  1. Click on the Change Setup Password button.

  2. Click on the Enable Setup Password checkbox.

  3. Click in the New Password textbox and type in up to seven alphanumeric characters (A-Z, a-z, 0-9) which you want to be your Setup Password.

  4. Click in the Confirm Password textbox and retype the password.

  5. Click on OK to accept.

Note: To change a password, follow the same steps used to set a password. To remove a password, follow the same steps used to set a password but leave both fields blank.

Power Management

Power Management is used to set power management settings.

Notebook Manager Power Management screen

Note: Some other items may appear if your computer is set for Windows APM.

Advanced Power Button Features

Follow these steps:

  1. Click on the Advanced button.

    Advanced Power Buttons

  2. Set the advanced features in the Advanced tab.

You can specify the power-saving mode when you close the lid, press the power button or press the sleep button (Fn-F4).

Display Device

Display Device is used to control various settings related to display device(s), such as the display brightness level.

Notebook Manager Display Device screen

The items in this screen include:

  • Boot Display Device. Sets the default display device on boot-up.

  • Switching Display Device. Sets the current display device.

    Note: Make sure an external monitor is connected before External Monitor is selected.

  • Brightness for LCD Panel. Sets the display screen brightness level.

Click on the radio button of the desired item, then click on Apply to accept. To modify the brightness level, click and hold the slider control and move to the right to increase, move to the left to decrease the setting. You can also click on the item, and use the cursor keys to set the desired level.


BIOS Utility

The BIOS Utility is a hardware configuration program built into your computer's BIOS (Basic Input/Ouput System). Your computer is already properly configured and optimized, and you do not need to run this utility. However, if you encounter configuration problems, you may need to run the BIOS Utility. Please also refer to Troubleshooting when a problem arises.

To activate the BIOS Utility, follow these steps:

  1. Save your work and restart your computer.

  2. Press F2 to enter the BIOS Utility. The BIOS Utility main screen appears.

There are six menu options: System Information, Basic System Settings, Startup Configuration, Onboard Devices Configuration, System Security, and Load Default Settings. Press the cursor up/down keys to move between the main menu items; then press Enter to enter that menu item. Then you can:

  • Use the cursor up/down keys to move between the parameters.

  • Use the cursor left/down keys to change the value of a parameter.

    Note: You can change the value of a parameter if it is enclosed in square brackets.

  • Press Esc to exit the current sub-menu.

At the main menu, press Esc to exit the BIOS Utility. If you make any changes the following dialog box displays.

If you would like to keep the changes you made, select Yes; then press Enter. Choose No if otherwise.

System Information

The System Information sub-menu displays basic and important information about your computer.

The items in this menu are important information about your computer. If you experience computer problems and you need to call technical support, this data helps our service personnel know more about your computer. Note that the screen above is a sample and may not reflect the actual data on your computer.

Basic System Settings

The Basic System Settings sub-menu allows you to set the system date and time.

Basic System Settings

The following table describes the parameters in this screen.

Parameter | Description
Date | Sets the system date.
Time | Sets the system time.

Startup Configuration

The Startup Configuration sub-menu contains parameter values that define how your computer behaves on startup.

The following table describes the parameters in this sub-menu.

Parameter | Description | Options
Boot Display | Sets the display device when the computer starts up. | Auto or Both
Screen Expansion | Enables or disables the screen expansion feature. When enabled, DOS screens expand to fill the LCD. | Disabled or Enabled
Hotkey Beep | Enables or disables a beep when a hot key is pressed. | Enabled or Disabled
Fast Boot | Fast Boot allows your computer to boot up and resume from Sleep mode (including Standby and Hibernation) faster. The operating system and BIOS communicates information about Plug and Play resources and previous boot-ups. | Enabled or Disabled
Boot Drive Sequence | Specifies the order in which the computer starts up from. | 1st: Floppy Disk, 2nd: Hard Disk, 3rd: CD-ROM
Resume on LAN Access | When enabled, allows your computer to resume when LAN access is active. | Disabled or Enabled
Intel® SpeedStepTM technology | Intel SpeedStep technology allows your computer to automatically adjust the CPU speed depending on the power source.. | Automatic, Maximum Performance or Battery Optimized

Setting the Boot Drive Sequence

Use the cursor up/down keys to select a priority level (1st, 2nd or 3rd); then use the cursor left/right keys to select the device for that priority level.

Onboard Devices Configuration

The Onboard Devices Configuration sub-menu contains parameters that are related to computer hardware.

Caution: The parameters in this screen are for advanced users only. Typically, you do not need to change the values in this screen because these values are already optimized.

BIOS Advanced screen

The following table describes the parameters in this screen.

Parameter | Description | Options
Serial Port | Enables or disables the serial port. When enabled, you can set the base I/O address and interrupt request (IRQ) of the serial port. | Enabled or Disabled 3F8h, 3E8h, 2F8h or 2E8h 4 or 11
IrDA FIR Port | Enables or disables the infrared port. When enabled, you can set the base I/O address, interrupt request (IRQ) and direct memory access (DMA) channel of the infrared port. | Enabled or Disabled 2F8h, 3E8h, 3F8h or 2E8h 3 or 10 3
Parallel Port | Enables or disables the parallel port. When enabled, you can set the base I/O address, interrupt request (IRQ) and operating mode of the parallel port. | Enabled or Disabled 378h, 278h or 3BCh 7 or 5 ECP, Standard, Bi-directional or EPP 1

System Security

The System Security sub-menu allows you to safeguard and protect your computer from unauthorized use.

The following table describes the parameters in this screen.

Parameter | Description | Options
Setup Password | When set, this password protects the BIOS Utility and Notebook Manager from unauthorized use. | None or Present
Power-on Password | When set, this password protects the computer from unauthorized use. | None or Present
Hard Disk Password | When set, this password protects you hard disk from unauthorized access. | None or Present
2nd Hard Disk Password | When set and a second hard disk module is installed in the AcerMedia drive bay, this password protects your second hard disk from unauthorized access. | None or Present
Processor Serial Number | The Pentium III processor includes a unique serial number which allows individual CPUs to be identified. You can turn off this feature by setting this parameter to Disabled. | Enabled or Disabled

Setting a password

Follow these steps:

  1. Use the cursor up/down keys to highlight a password parameter (Setup, Power-on or Hard Disk) and press the Enter key. The password box appears:

  2. Type a password. The password may consist of up to seven characters (A-Z, a-z, 0-9).

  3. Press Enter. Retype the password to verify your first entry and press Enter.

  4. After setting the password, the computer automatically sets the chosen password parameter to Present.

Removing a password

Should you want to remove a password, do the following:

  1. Use the cursor up/down keys to highlight a password parameter (Setup, Power-on or Hard Disk) and press the Enter key. The password box appears:

  2. Press Enter twice without entering anything in the password box to remove the existing password.

Note: When you want to remove the Hard Disk (or 2nd Hard Disk) password, you are prompted for the current Hard Disk password before it is removed.

Changing a password

Should you want to change a password, do the following:

  1. Remove the current password.

  2. Set a new password.

Load Default Settings

This item restores all parameter settings to their default values.

BIOS Exit screen

Select Yes and press Enter.


Taking your computer with you

This section gives you useful hints and tips on things to consider when taking the computer with you to meetings, on trips, or to your home. We have arranged these according to the following situations:

  • To meetings -- when you are taking the computer from your office desk to a meeting room.

  • To your home -- when you are taking the computer home from your office or school. Simple tips on how to set up a home office is included here.

  • On local trips -- when you are travelling locally.

  • On international flights -- when you are travelling internationally.

Note: Before you take your computer with you, disconnect the computer from your desk.


Disconnecting from the desktop

Follow these steps to disconnect your computer from external accessories:

  1. Save your work in progress.

  2. Remove any media, diskette and compact disc, from the drive(s).

  3. Shut down the operating system.

  4. Turn off the computer.

  5. Close the display cover.

  6. Disconnect the computer from the port or dock option, if necessary.

  7. Disconnect the cord from the AC adapter.

  8. Disconnect external devices (e.g., keyboard, pointing device, printer, external monitor, etc.)

  9. Disconnect the Kensington lock if you are using one to secure the computer.


To meetings

Preparing the computer

Before moving the computer, close and latch the display cover to place it in Sleep mode. You can now safely take the computer anywhere you go within the building. To bring the computer out of Sleep mode, open the display.

If you are taking the computer to a client's office or a different building, you may choose to shutdown the computer:

  1. Click on Start, Shut Down....

  2. Select Shut down and click on OK.

- or -

you can put the computer in Sleep mode by pressing Fn-F4. Then close and latch the display.

When you are ready to use the computer again, unlatch and open the display, and press any key. If the power indicator is off, the computer has entered Hibernation mode and has turned off. Slide and release the power switch to turn the computer back on. Note that the computer may enter Hibernation mode after a period of time it is in Sleep mode. Turn the power on to wake up the computer from Hibernation mode.

What to bring to short meetings

A fully charged battery runs the computer for about two and a half hours under most circumstances. If your meeting is shorter than that, you probably do not need to bring anything with you other than the computer.

What to bring to long meetings

If your meeting will last longer than two and a half hours or if your battery is not fully charged, you may want to bring the AC adapter with you to plug in your computer in the meeting room.

If the meeting room does not have an electrical outlet, reduce the drain on the battery by putting the computer in Sleep mode. Press Fn-F4 to put your computer in Sleep mode whenever you are not actively using the computer. When you are ready to use the computer again, a simple tap on the touchpad or a key press wakes up your computer.


To your home

Preparing the computer

After disconnecting the computer from your desktop, pack the computer in a protective case that can prevent the computer from sliding around and cushion it if it should fall. Remember to remove all media from the drives. Failure to remove the media can damage the drive head.

Caution: Avoid packing items next to the top cover of the computer. Pressure against the top cover can damage the screen.

What to bring with you

Unless you already have some items at home, bring the following items with you:

  • AC adapter and power cord

  • The printed user's manual

  • I/O replicator

  • AcerMedia drive module(s)

Special considerations

Follow these guidelines to protect your computer while traveling to and from work:

  • Minimize the effect of temperature changes by keeping the computer with you.

  • If you need to stop for an extended period of time and cannot bring the computer with you, leave the computer in the trunk of the car to avoid exposing the computer to excessive heat.

  • Changes in temperature and humidity can cause condensation. Allow the computer to return to room temperature, and inspect the screen for condensation before turning on the computer. If the temperature change is greater than 18°F (10°C), allow the computer to come to room temperature slowly. If possible, leave the computer for 30 minutes in an environment with a temperature between outside and room temperature.

Setting up a home office

If you frequently work on your computer at home, it may be worthwhile purchasing a second AC adapter for use at home. With a second AC adapter, you can avoid transporting the extra weight to and from home.

If you use your computer at home for significant periods of time, you might also want to add an external keyboard, a monitor, or a mouse. For convenient one-step connection to your peripherals, you can puchase dock options for your office and your home.


On local trips

Preparing the computer

Prepare the computer as if you were taking it home. Be sure the battery in the computer is charged. Airport security may require you to turn on your computer when bringing it into the gate area.

What to bring with you

Bring the following items with you:

  • AC adapter and power cord

  • Spare, fully-charged battery pack(s)

  • I/O replicator

  • AcerMedia drive module(s)

  • Additional printer driver files if you plan to use another printer

Special considerations

In addition to the guidelines for taking the computer home, follow these guidelines to protect your computer while traveling:

  • Always take the computer as carry-on luggage.

  • Airport security X-ray machines are safe, but do not put the computer through a metal detector. If possible, have the computer inspected by hand.

  • Avoid exposing floppy disks or other removable media to hand-held metal detectors.


On international flights

Preparing the computer

Prepare the computer as you would normally prepare it for traveling.

What to bring with you

Bring the following items with you.

  • AC adapter

  • Power cords that are appropriate to the country to which you are traveling

  • I/O replicator

  • AcerMedia drive module(s)

  • Spare, fully-charged battery pack(s)

  • Additional printer driver files if you plan to use another printer

  • Proof of purchase, in case you need to show it to customs officials

  • International Traveler's Warranty passport

Special considerations

Follow the same special considerations as when traveling with the computer. In addition, these tips are useful when traveling internationally.

  • When traveling in another country, check that the local AC voltage and the AC adapter power cord specifications are compatible. If not, purchase a power cord that is compatible with the local AC voltage. Do not use converter kits sold for appliances to power the computer.

  • If you are using the modem, check if the modem and connector is compatible with the telecommunications system of the country you are traveling in.


Connections

Your computer offers excellent expansion capabilities with its built-in ports and connectors. This chapter describes how to connect peripherals and hardware options that help you use your computer with ease. When connecting peripherals, read the manual included with the peripheral for operating instructions. You can purchase most of these and other options directly from Acer or an authorized dealer.


Internet

You can connect to the Internet in a number of ways.

  • LAN (Local Area Network). In an office environment, you may be able to connect to the Internet by logging onto your corporate network. Consult your network administrator for details.

  • Phone line. This is the usual way people connect to the Internet. Using your built-in modem, you dial into a Internet service provider or online service which provides you a gateway to the Internet.

Important: Inquire around for a reputable and reliable service. Rely on your service provider to help you install software (if necessary) and set up your computer to connect to the Internet.


Modem

The computer has a built-in fax/data modem that supports the V.90 standard (56Kbps). To use the fax/data modem port, follow these steps:

  1. Connect a phone cable from the modem jack to an analog telephone jack.

    Warning! This modem jack is not compatible with digital phone lines. Plugging this modem into a digital phone line will damage the modem.

  2. Start your communications software program. Refer to the Windows manual for details.

Note: If you are using your modem to connect to the Internet, consult your Internet service provider on how to connect to their service.


Network

Network (option)

Available on select models, the built-in network feature allows you to connect your computer to an Ethernet-based (10BaseT and 100BaseT) network. To use the network feature, follow these steps:

  1. Connect an Ethernet cable from the network jack on the rear of the computer to a network jack or hub on your network.

  2. Then configure network settings for your computer.

Note: Contact your network or system administrator for information on how to configure your computer to work in your network environment.


USB

Universal Serial Bus device

Universal Serial Bus (USB) is a high-speed serial bus which allows you to connect and daisy-chain USB peripherals with the ease of plug-and-play without the need of turning your computer on and off to use a USB device. USB also does not use up precious system resources. Your computer has two USB ports. Common USB devices include the mouse, keyboard, and videoconferencing cameras. Most USB devices also include a built-in USB port connector which allows you to daisy-chain other USB devices.

USB video capture kit (option)

The USB video capture kit is a fun and easy way to capture still pictures or continuous video even when you're on the road. You can use it to send photos or videos to family and friends or make a video call using your computer. The camera is compact, lightweight, and easy-to-use.


Infrared

The computer's fast infrared (FIR) port allows you to do wireless data transfer with other IR-aware computers and peripherals such as infrared printers. The infrared port can transfer data at speeds of up to four megabits per second (Mbps) at a distance of up to one meter.

To use FIR, position two IR-aware devices such that their IR ports are no more than one meter apart and offset no more than 15 degrees.

When the two computers are in position, simply begin the data transfer as you normally would. See your file transfer software for details.


Printer

This computer supports USB, parallel and serial printers. To connect a:

  • USB printer: connect a USB cable from the printer to an available USB port on the rear of the computer.

  • parallel printer: connect the I/O replicator to the expansion port; then plug the printer cable from the printer to the parallel port on the I/O replicator.

  • serial printer: connect the I/O replicator to the expansion port; then plug the printer cable from the printer to the serial port on the I/O replicator.

See your printer manual for operating instructions.

Note: If the printer does not function, enter the BIOS Utility and verify that the parallel port is enabled in the Onboard Devices Configuration menu of the BIOS Utility. Refer to printer troubleshooting tips.


External monitor

To show graphical effects on a larger display, connect an external monitor to the external display port. Read the monitor manual for additional instructions.

Note: If an external monitor is not connected, closing the display cover puts the computer into Standby mode.

Using dual display

Your computer takes advantage of Windows 98 multi-display capability, allowing you to expand your desktop to an external display device. This gives you more desktop space to work on.

To enable and set dual display options, follow these steps:

  1. Connect an external monitor (or compatible display device) to the external display port.

  2. Enable and set dual display options:

    1. Click on Start, Settings, then Control Panel.

    2. Double-click on Display.

    3. Click on the Settings tab.

      The Display Properties window shows two display devices, labeled 1 and 2. Typically, 1 would refer to your computer LCD and 2 to the external device.

    4. Click on 2 (the second monitor icon).

    5. Click on Yes.

    6. Set the colors and screen area parameters for the second monitor (external display).

    7. Click on Advanced... and click on the Monitor tab.

    8. Click on Change... and follow the instructions on the screen.

    9. Click on OK.

For more information, refer to Windows help.

Note: The dual display function of the display controller must be enabled (which is true by default) for dual display to work properly.


PC Card

PC Cards

The computer has one CardBus PC Card slot that accommodates one type I/II PC Card. PC Cards are credit-card-sized cards that enhance the usability and expandability of the computer.

PC Cards (formerly PCMCIA) are add-on cards for portable computers, giving you expansion possibilities long afforded by desktop PCs. CardBus improves on the 16-bit PC Card technology by expanding the bandwidth to 32 bits. The slots support Zoomed Video (ZV port) which allows your computer to support hardware MPEG in the form of a ZV PC Card.

Popular type II cards include flash memory, SRAM, fax/data modem, LAN and SCSI cards. Please consult your dealer for PC card options available that you can purchase for your computer.

Note: Refer to your card's manual for details on how to install and use the card.

Inserting a card

Insert the card into the desired slot and make the proper connections (e.g., network cable), if necessary. See your card manual for details.

Insert PC Card

Ejecting a card

Before ejecting a PC Card:

  1. Exit the application using the card.

  2. Left-click on the PC Card icon on the taskbar and click on the stop operation.

    If the PC Card icon is not on the taskbar, you can enable this option by clicking on Start, Settings..., then Control Panel. Double-click on PC Card. Click on the Show control on taskbar option to enable it.

  3. Press the slot eject button (a) to pop out the eject button; then press it again (b) to eject the card (c).

    Eject PC Card


External mouse

This computer accepts either a PS/2-compatible, serial, or USB mouse or compatible pointing device.

Note: When using an external mouse, you may choose to disable the internal touchpad by pressing Fn-F7.

PS/2 mouse

The built-in touchpad works alternately with an external PS/2 mouse which is hot-pluggable. To use a PS/2-compatible mouse, simply plug it into the PS/2 port.

USB Mouse

If you use a USB (Universal Serial Bus) mouse, plug it into an available USB port.

Serial mouse

If you use a serial mouse, connect the I/O replicator to the expansion port. Then plug the mouse cable into the serial port on the I/O replicator.

To enable the serial mouse, use the Add New Hardware tool in the Windows Control Panel. If you are having problems with serial mouse, refer to troubleshooting tips.


External keyboard

This computer has a keyboard with full-sized keys and an embedded keypad. If you feel more comfortable using a desktop keyboard, you can connect an external keyboard.

  • To connect a PS/2-compatible keyboard, plug the external keyboard into the PS/2 connector.

  • To connect a USB keyboard, plug the external keyboard into an available USB port.


External keypad

You can also use a 17-key numeric keypad for number-sensitive data entry applications. To connect the keypad, plug the keypad connector into the PS/2 port.


External audio

Audio devices are easy to connect with the audio ports accessible from the front end of the computer. You can plug in an external microphone to the microphone-in jack, an audio line-in device to the line-in jack. Amplified speakers or headphones connect to the line-out jack.


Port expansion devices

Two types of expansion devices are available for your computer, which connect to the expansion port on the rear of the computer.

I/O replicator

The I/O replicator adds a serial port and a parallel port to your computer. Typical uses for these ports are a serial mouse and a parallel printer.

EasyPort

The EasyPort duplicates the ports of your computer, which allows you to connect and disconnect peripherals in one quick step. See your dealer for more information.


Other Options

You can also purchase the following options. Consult your authorized dealer for available options for your computer.

Battery pack

It is good practice to have a spare battery around, especially when you travel. The Lithium-Ion batteries, coupled with power management features, supply you with more power on-the-go.

AC adapter

The compact AC adapter charges your battery pack and supplies power to your computer. You can order a spare AC adapter so you do not need to carry it from the office to your home or destination.

External battery charger

The external battery charger recharges your battery pack when it is not installed in your computer -- practical for charging spare battery packs.

PS/2 y-bridge cable

The PS/2 Y-bridge cable allows you to connect two PS/2 devices, mouse and keyboard, to your computer simultaneously. Connect the single connector end of the Y-bridge cable to the computer's PS/2 port and the double connector ends to the two PS/2 devices.

PS/2 Y Cable

Note: The keyboard must be connected to the connector marked keyboard; the mouse must be connected to the connector marked mouse.

File transfer cable

Besides using the infrared port, you can also transfer files between computers using a file transfer cable. Connect the file transfer cable between the parallel ports of the two computers and use your file transfer utility to perform the transfer.


Upgrade options

Your computer delivers superior power and performance. However, some users and the applications they use may demand more. This computer allows you to upgrade key components like memory and hard disk when you need increased performance. Key component upgradeability helps keep your computer in step with the latest technology. You can purchase these upgrades directly from Acer.

Note: Contact Acer or an authorized dealer if you decide to perform and purchase upgrades.


Memory upgrade

Memory is expandable up to a maximum of 256 MB, employing 64-/128-MB 64-bit industry-standard soDIMMs (Small Outline Dual Inline Memory Modules). The computer supports SDRAM (Synchronous Dynamic Random Access Memory).

Note: Contact Acer or an authorized dealer if you decide to perform and purchase upgrades.

Installing memory

The computer has two memory slots. Standard memory occupies one of these slots. You can add more memory by installing memory into the empty slot, and replace the standard memory if necessary. To install memory, follow these steps:

  1. Turn off the computer, unplug the AC adapter (if connected).

  2. Turn the computer over to access its base.

  3. Remove the screws from the memory door; then lift up and remove the memory door.

  4. Insert the memory module diagonally into the slot, then gently press down until it clicks into place.

  5. Replace the memory door and secure it with the screws.

  6. Reinstall the battery pack.

  7. Reconnect the AC adapter.

  8. Turn on the computer.

The computer automatically detects and reconfigures the total memory size.

Note: If you change the memory size, Sleep Manager (if installed and active, true by default) automatically reallocates the hard disk space necessary for hibernation mode to work.


Hard disk

Hard disk upgrade

You can upgrade your hard disk with a higher capacity drive when you need more storage space. The computer uses a 9.5mm 2.5-inch Enhanced-IDE hard disk.

Note: Contact Acer or an authorized dealer if you decide to perform and purchase upgrades.

Installing a replacement hard disk

Follow these steps to install a hard disk:

  1. Turn off the computer, unplug the AC adapter (if connected) and remove the battery pack.

  2. Turn the computer over to access its base.

  3. Locate the hard disk bay.

  4. Loosen the hard disk bay screws and set aside.

  5. Pull out the hard disk.

  6. Insert a new hard disk module into the hard disk bay.

  7. Insert the screws and tighten.

  8. Reinstall the battery pack.

  9. Reconnect the AC adapter.

  10. Turn on the computer.


Troubleshooting

This section instructs you on how to deal with common system problems. Read the straight-forward Frequently-Asked Questions (FAQ) before calling a technician if a problem occurs. If you encounter an error message, refer to the table in the Error Messages section.

You can also use PC-Doctor to diagnose your computer. Take note of the test results in case you need to perform certain operations or call technical support if the problem cannot be resolved.

Solutions to more serious problems require opening up the computer. Do not attempt to open the computer by yourself. Contact your dealer or an authorized service center for assistance. For more information, check out the service information section.


FAQ

Frequently-Asked Questions

This is a list of possible situations that may arise during the use of your computer, and gives easy answers and solutions to these questions.

  • Startup

    • I pressed the power switch and opened the display, but the computer does not start or boot-up.

  • Display

    • Nothing appears on the screen.

    • Image is not full-screen.

    • There are lighted (on all the time), unlighted (off all the time) or discolored dots on the screen.

  • Audio

    • No audio is heard from the computer.

  • CD-ROM, CD-R/W or DVD-ROM drive

    • I want to eject the drive tray without turning on the power.

    • I cannot eject the drive tray.

  • Infrared

    • The infrared port does not work.

  • Mouse and Keyboard

    • The keyboard does not respond.

    • The serial mouse does not work.

    • I prefer using an external keyboard and mouse, but both have PS/2 connectors and there is only one PS/2 port on the computer.

  • Modem Connection

    • I want to set up my location to use the internal modem.

  • Printer

    • The printer does not work.

  • Sleep Manager

    • Not enough space for allocation error message appears.

Question

Answer

I pressed the power switch and opened the display, but the computer does not start or boot-up.

  • Look at the Power indicator:

    • If it is not lit, no power is being applied to the computer. Check the following:

      • If you are running on battery power, it may be low and unable to power the computer. Connect the AC adapter to recharge the battery pack.

      • Make sure the AC adapter is plugged in properly to the computer and to the power outlet.

    • If it is lit, check the following:

      • If the Standby indicator is lit, the computer is in Standby mode. Press any key or tap on the touchpad to resume.

      • Is a non-bootable (non-system) diskette in the floppy drive? Remove or replace it with a system diskette and press Ctrl-Alt-Del to restart the computer.

  • The operating system files may be damaged or missing. Insert the startup disk you created during Windows setup into the floppy drive and press Ctrl-Alt-Del to restart the computer. This will diagnose your computer and make necessary fixes.

Nothing appears on the screen.

The computer's power management system automatically blanks the screen to save power. Press any key to turn the display back on.

If pressing a key does not turn the display back on, two things might be the cause:

  • The brightness level might be too low. Press Fn-<right arrow> and Fn-<left arrow> to adjust the brightness level.

  • The display device might be set to an external monitor. Press the display toggle hot key Fn-F6 to toggle the display back to the computer.

Image is not full-screen.

Make sure the resolution is set to 1024x768. Right-click on your Windows desktop and select Properties to bring up the Display Properties dialog box. Then click on the Settings tab to verify the resolution. Resolutions lower than the specified resolutions is not full-screen on the computer or on an external monitor.

There are lighted (on all the time), unlighted, or discolored dots on the screen

This is a characteristic of TFT (thin-film transistor) LCD technology. This is not a defect -- a small number of lighted (on all the time), unlighted (off all the time) or discolored dots on the screen.

No audio can be heard from the computer.

Check the following:

  • The volume may be muted. In Windows, look at the volume control icon on the taskbar. If it is crossed-out, click on the icon and deselect the Mute option.

  • The speakers may be turned off. Press Fn-F8 to turn the speakers on (this hot key also turns the speakers off).

  • The volume may be too low. In Windows, look at the volume control icon on the taskbar. Click on the icon and adjust the level. You can also use Fn-<up arrow> and Fn-<down arrow> to adjust the volume.

  • If headphones, earphones or external speakers are connected to the speaker/ headphone-out jack on the computer's front panel, the internal speakers automatically turn off.

I want to eject the CD-ROM tray without turning on the power.

I cannot eject the CD-ROM drive tray.

There is a mechanical eject button on the CD-ROM/DVD/CD-R/W drive. Simply insert the tip of a pen or paperclip and push to eject the drive tray.

The infrared port does not work.

Check the following:

  • Make sure that the infrared ports of the two devices are facing each other (+/- 15 degrees) a maximum of 1 meter apart.

  • Make sure there is a clear path between the two infrared ports. Nothing should be blocking the ports.

  • Make sure you have the appropriate software running on both devices (for file transfers) or you have the appropriate drivers (for printing to an infrared printer).

  • During POST, press F2 to access the BIOS Utility. Go to the Onboard Devices Configuration screen and verify that the infrared port is enabled.

  • Make sure both devices are IrDA-compliant.

The keyboard does not respond.

Try attaching an external keyboard to the PS/2 connector on the computer's rear. If it works, contact your dealer or an authorized service center as the internal keyboard cable may be loose.

The serial mouse does not work.

Check the following:

  • Make sure that the serial cable is plugged securely into the serial port on the I/O replicator (attached to the expansion port).

  • During POST, press F2 to access the BIOS Utility. Go to the Onboard Devices Configuration screen and verify that the serial port is enabled.

I prefer using an external keyboard and mouse, but both have PS/2 connectors and there is only one PS/2 port on the computer.

To connect two PS/2-type devices to the computer, you need to use a PS/2 Y-bridge connector.

I want to set up my location to use the internal modem.

To properly use your communications software (e.g., HyperTerminal), you need to set up your location:

  1. Click on Start, Settings, Control Panel.

  2. Double-click on Modems.

  3. Click on Dialing Properties and begin setting up your location.

Refer to the Windows manual for more information.

The printer does not work.

Check the following:

  • Make sure that the printer is connected to a power outlet and it is turned on.

  • Make sure the printer cable is connected securely to the parallel port on the I/O replicator (attached to the expansion port) and the corresponding port on the printer.

  • During POST, press F2 to access the BIOS Utility. Go to the Onboard Devices Configuration screen and verify that the parallel port is enabled.

Not enough space for allocation appears.

This is an error message that may appear when Sleep Manager is creating the Hibernation file. There are several different reasons that may cause this error:

  • The size of the free disk space on your hard disk is less than the required size.

For example, if the onboard memory is 32MB and the video memory is 2MB, the total free disk space required will be around 34MB. If the total free disk space is less than this, you have to free up space on the hard disk.

  • The hard disk has enough free space, but this free space exists as small fragments.

The free disk space that Sleep Manager requires needs to be contiguous. To solve this problem, use tools such as Disk Defragmenter (Windows) to compact these free disk spaces. Then run Sleep Manager again to create the file.

  • Disk compression utilities are used.

Sleep Manager can work with most compression software. However, Sleep Manager can only create the space on a host drive. A host drive stores original file information and cannot be compressed. The free space on the host drive is usually very small, so the compression software needs to be run again to enlarge the size of the host (uncompressed) drive for Sleep Manager.

If you still encounter problems after going through the corrective measures, please contact your dealer or an authorized service center for assistance. Some problems may be solved using PC-Doctor or the BIOS Utility.


Error messages

If you receive an error message, note the message and take the corrective action. The following table lists the error messages in alphabetical order together with the recommended course of action.

Error messages | Corrective action
CMOS Battery Bad | Contact your dealer or an authorized service center.
CMOS Checksum Error | Contact your dealer or an authorized service center.
Disk Boot Failure | Insert a system (bootable) diskette in the floppy drive (A:), then press Enter to reboot.
Diskette Drive Controller Error or No Controller Present | Contact your dealer or an authorized service center.
Diskette Drive Error | Contact your dealer or an authorized service center.
Diskette Drive Type Mismatch | Press F2 (during POST) to enter the BIOS Utility; then press Esc to exit and reconfigure the computer.
Equipment Configuration Error | Press F2 (during POST) to enter the BIOS Utility; then press Esc to exit and reconfigure the computer.
Hard Disk 0 Error | Contact your dealer or an authorized service center.
Hard Disk 0 Extended Type Error | Contact your dealer or an authorized service center.
I/O Parity Error | Contact your dealer or an authorized service center.
Insert system diskette and press <enter> key to reboot. | Insert a system (bootable) diskette in the floppy drive (A:), then press Enter to reboot.
Keyboard Error or No Keyboard | Contact your dealer or an authorized service center.
Keyboard Interface Error | Contact your dealer or an authorized service center.
Memory Size Mismatch | Press F2 (during POST) to enter the BIOS Utility; then press Esc to exit and reconfigure the computer.
Missing operating system | Press F2 (during POST) to enter the BIOS Utility; then press Esc to exit and reconfigure the computer.
Non-system disk or disk error. Replace and strike any key when ready | Insert a system (bootable) diskette in the floppy drive (A:), then press Enter to reboot.
Pointing Device Error | Contact your dealer or an authorized service center.
Pointing Device Interface Error | Contact your dealer or an authorized service center.
Protected Mode Test Fail | Contact your dealer or an authorized service center.
RAM BIOS Bad | Contact your dealer or an authorized service center.
RAM Parity Error | Contact your dealer or an authorized service center.
Real-Time Clock Error | Press F2 (during POST) to reconfigure the computer.
Video RAM BIOS Bad | Contact your dealer or an authorized service center.

If you still encounter problems after going through the corrective measures, please contact your dealer or an authorized service center for assistance. Some problems may be solved using the PC-Doctor or the BIOS Utility.


PC-Doctor

PC-Doctor is a powerful diagnostic tool that helps you determine hardware configuration and clarify software problems.

Using PC-Doctor

Before running the program, note the following actions you may need to take:

  1. Disconnect any external devices (i.e., PC Cards, external mouse).

  2. Open System Properties to check and make sure the components you diagnose are enabled.

    To open the System Properties window:

    1. Click on Start, Settings, Control Panel.

    2. Double-click on System.

    3. Click on the Device Manager tab.

  3. Close all application programs (i.e., fax or communication software) if you plan to diagnose the modem.

To run PC Doctor:

  1. Click on Start, Programs, PC-Doctor.

  2. Click on the PC-Doctor program.

Note: If PC-Doctor does not report a system error, reinstall the software driver from the Recovery CD for the component you suspect has a problem. If you still have a problem, you can access our support services.


Service information

There are a variety of ways to access Acer for technical support and information:

  • Internet service worldwide, visit www.acer.com

  • Online service in the United States and Canada, call 1-800-816-2237

  • Technical support numbers in various countries

You can view a list of technical support numbers by following these steps:

  1. Click on Start, Settings, Control Panel.

  2. Double-click on System.

  3. Click on Support Information.

Before you call

Please have the following information available when you call Acer for online service, and please be at your computer when you call. With your support, we can reduce the amount of time a call takes and help solve your problems faster and more efficiently.

  • If there are error messages or beeps reported by your computer, write them down as they appear on the screen (or the number and sequence in the case of beeps).

  • If you are able to run the PC-Doctor diagnostic tests, locate the log file by selecting Windows, Test Log in the PC-Doctor program menu bar and note them down.

Note: If you haven't registered your computer, you will be required to register during your first call to Acer. Please provide the following information :

    Name
    Address
    Telephone Number
    Machine and model type
    Serial number
    Date of purchase


International Traveler's Warranty

Your computer is backed by an International Traveler's Warranty (ITW) that gives you security and peace of mind when traveling. Our worldwide network of service centers are there to give you a helping hand. An ITW passport comes with your computer. This passport contains all you need to know about the ITW program. A list of available, authorized service centers are in this handy booklet. Read this passport thoroughly.

If the country you are traveling in does not have an Acer-authorized ITW service site, you can still get in contact with our offices worldwide. For technical assistance and support in the United States and Canada, you can call 1-800-816-2237. You can also contact a local dealer or distributor in the country you are traveling in for assistance. For more information, see the service information section.


Version notice

TravelMate 600 Series Notebook Computer Online Guide

First Edition (January 2000)

Copyright © 2000 Acer Incorporated. All rights reserved. No part of this publication may be reproduced, stored in a retrieval system, or transmitted, in any form or by any means, electronic, mechanical, photocopy, recording, or otherwise, without the prior written permission of Acer Incorporated.

Acer Incorporated makes no representations or warranties, either expressed or implied, with respect to the contents hereof and specifically disclaims any warranties, merchantability or fitness for any particular purpose. Any Acer Incorporated software described in this manual is sold or licensed "as is". Should the programs prove defective following their purchase, the buyer (and not Acer Incorporated, its distributor, or its dealer) assumes the entire cost of all necessary servicing, repair, and any incidental or consequential damages resulting from any defect in the software. Further, Acer Incorporated reserves the right to revise this publication and to make changes from time to time in the contents hereof without obligation of Acer Incorporated to notify any person of such revision or changes.

Trademark notice

Acer and the Acer logo are registered trademarks of Acer Incorporated. Microsoft and Windows are registered trademarks of Microsoft Corporation. All other brands and product names are trademarks or registered trademarks of their respective owners.


First

TravelMate 600 series Online guide

Copyright © 2000 Acer Inc. All rights reserved.

Version Notice and Trademarks